﻿
.news-container 
{
    margin:0px 2px 10px 10px;
}

 .news-item {
    margin-bottom:10px;
    margin-top:0px;
}
.news-container .news-item {
    display: inline-block;
    clear: both;
    padding: 0px 0px;
    width: 100%;
    border-bottom: 1px dotted #ccc;
}

.news-container .news-item:first-child {
    margin-top: 0px;
    padding-top: 0px;
}

.news-container .news-item:last-child {
    border-bottom: 0px;
}

.news-container .news-item .news-date {
   
    background-image:url('../images/circle1.png');
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
	
    color: #444444;

    padding: 7px 7px 7px 7px;
    float: left;
    height: 40px;
    width: 40px;
    margin-right: 10px;
    text-align: center;
    font-family: sans-serif;
    font-size: 12px;
    letter-spacing: 0.09em;
    line-height:16px;
    
    display:block;
}

.news-container .news-item .news-text {
    padding-top: 3px;
    vertical-align: middle;
    font-family: sans-serif;
}

.news-container .news-item .news-text a {
    color: #707086;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
}

.news-container .news-item .news-text a:hover {
    text-decoration: underline;
}

